解决video.js不兼容ie8问题

使用视频播放器的时候,常常会让兼容一些浏览器问题,比如兼容ie8浏览器。在工作中使用的是video.js.

如果需要兼容,引入两个js库,就可以做到兼容ie8浏览器

    <script src="http://vjs.zencdn.net/ie8/1.1.2/videojs-ie8.min.js"></script>
    <script src="http://api.html5media.info/1.1.4/html5media.min.js"></script>

 

posted @ 2019-07-01 09:44  小周sri的码农  阅读(...)  评论(... 编辑 收藏